@charset "UTF-8";
* {
	margin-bottom: 8px;
	padding: 0px;
	font-family: Helvetica, tahoma, arial;
	font-size: 14px;
	line-height: 17px;
	border-width: 0px;
}

p {
	margin-bottom: 8px;
	padding: 0px;
	font-family: Helvetica, tahoma, arial;
	font-size: 15px;
	line-height: 18px;
	border-width: 0px;
}


a hover {
	color: #084D69;
}
body {
	background-color: #9BB1C8;
	background-image: url(../images/tausta.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#ylapalkki_keltainen {
	background-color: #000000;
	margin: 0px;
	height: 108px;
	padding: 0px;
}
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#ylaosa {
	display: block;
	float: left;
	height: 100px;
	width: 1000px;
}
#yla_logo {
	display: block;
	float: left;
	height: 85px;
	width: 300px;
	margin-top: 15px;
}
#yla_menu {
	display: block;
	float: left;
	height: 36px;
	width: 696px;
	margin-top: 34px;
	margin-left: 4px;
}
#yla_menu ul {
	display: block;
	float: left;
}
#yla_menu li {
	display: block;
	float: left;
	height: 30px;
	width: 113px;
	background-image: url(../images/btn_tausta_valk.png);
	text-decoration: none;
	list-style-type: none;
	text-align: center;
	padding-top: 8px;
}
#yla_menu a {
	margin-top: 14px;
	font-family: Helvetica, tahoma, arial;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}
#yla_menu a:hover {
	color: #99CC33;
	text-decoration: blink;
}
.kuva_oikealle_tasattu_ei_kehysta {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}
#ylapalkki_keltainen #container #alaosa #alaosa_oikea #alaosa_main h1 {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 15px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-bottom: 5px;
}
#ylapalkki_keltainen #container #alaosa #alaosa_oikea #alaosa_main p {
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 14px;
}
#ylapalkki_keltainen #container #alaosa #alaosa_oikea #alaosa_main a {
	color: #333333;
	text-decoration: none;
	font-weight: bolder;
}
h4 {
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 16px;
	color: #098B84;
}
#yla_linkit {
	display: block;
	float: left;
	height: 20px;
	width: 680px;
	margin-top: 10px;
	font-size: 12px;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
}
#yla_linkit a {
	color: #FFFFFF;
}
#yla_linkit a:hover {
	color: #99CC33;
}
#alaosa {
	background-color: #A7A8A8;
	display: block;
	float: left;
	width: 992px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	height: 100%;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 25px;
}
#alaosa_vasen {
	display: block;
	float: left;
	height: 600px;
	width: 300px;
}
#alaosa_oikea {
	display: block;
	float: left;
	width: 680px;
}
#alaosa_main {
	display: block;
	float: left;
	width: 640px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#alaosa_vasen_kuva {
	display: block;
	float: left;
	height: 400px;
	width: 300px;
}
#alaosa_vasen_menu {
	background-color: #000000;
	display: block;
	float: left;
	height: 330px;
	width: 300px;
}
#alaosa_vasen_menu h1 {
	font-weight: bold;
	margin-left: 60px;
	margin-top: 20px;
	color: #FFFFFF;
}
#alaosa_vasen_menu ul {
	display: block;
	float: left;
	margin-left: 60px;
	margin-top: 10px;
}
#alaosa_vasen_menu li {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	list-style-type: none;
	height: 20px;
	width: 200px;
	margin-top: 2px;
}
#alaosa_vasen_menu a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
#alaosa_vasen_menu a:hover {
	color: #99CC33;
}
#alaosa_bottom {
	background-image: url(../images/alakaarre.png);
	display: block;
	float: left;
	height: 20px;
	width: 678px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	background-position: bottom;
}
h2 {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
	padding-top: 0px;
	line-height: 24px;
}
.pikkukuva_galleria {
	border: 1px solid #000000;
}
#alaosa_main li {
	list-style-type: square;
	margin-left: 30px;
	margin-bottom: 4px;
	line-height: 16px;
}
#alaosa_main ul {
	margin-bottom: 10px;
}
h3 {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 21px;
	text-transform: none;
}
.kuva_kehyksella {
	background-color: #FFFFFF;
	margin: 0px;
	border: 1px solid #999999;
	padding: 5px;
}
.kuva_kehyksella_marginaalilla {
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.nelosotsikko_viiva_ylapuolella {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #333333;
	padding-top: 11px;
}
.vinkki {
	color: #666666;
}
#alaosa_main #gallerian_menu {
	display: block;
	background-color: #FFCC33;
	float: left;
}
#gallerian_menu ul {
	display: block;
	width: 670px;
	float: left;
	padding-top: 0px;
	padding-bottom: 3px;
	height: 20px;
	padding-left: 5px;
	background-color: #333333;
}
#gallerian_menu a {
	color: #FFFFFF;
	font-size: 12px;
}
#gallerian_menu a:hover {
	color: #99CC33;
}
#gallerian_menu li {
	display: block;
	list-style-type: none;
	height: 10px;
	padding-top: 5px;
	text-align: center;
	letter-spacing: 0px;
	font-weight: regular;
	color: #FFFFFF;
	padding-bottom: 5px;
	width: 38px;
	float: left;
	margin-left: 3px;
}
h6 {
	font-size: 15px;
	margin-bottom: 18px;
}
.kuvatekstit {
	font-size: 12px;
	font-style: oblique;
	font-weight: normal;
	color: #333333;
}
.varauslomake_teksti {
	font-size: 12px;
	font-weight: bold;
}
#ylapalkki_keltainen #container #alaosa #alaosa_oikea #alaosa_main hr {
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #333333;
}
.kiitokset {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: oblique;
	font-weight: bold;
}
.kiitokset_ei_bolf {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: oblique;
}
.otsikko_taustalla {
	background-color: #09130B;
	padding-top: 8px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #09130B;
	font-size: 18px;
	color: #FFFFFF;
}
#alaosa_vasen #mainosbannerit {
	display: block;
	padding: 0px;
	float: left;
	width: 255px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#alaosa_main iframe {
	height: 315px;
	width: 560px;
}
